GWT 2.7.0

## com.google.gwt.cell.client
Interface ImageLoadingCell.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  ImageLoadingCell

    static interface ImageLoadingCell.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `image(SafeHtml imageHtml)`
`SafeHtml` | `img(java.lang.String url)`
`SafeHtml` | `loading(SafeHtml loadingHtml)`

Method Detail

### image

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml image(SafeHtml imageHtml)

### img

    @SafeHtmlTemplates.Template(value="")
    SafeHtml img(java.lang.String url)

### loading

    @SafeHtmlTemplates.Template(value="{0}")
    SafeHtml loading(SafeHtml loadingHtml)

GWT 2.7.0